import React from 'react';
export default function Nearby(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-327 327-480l153-153 153 153zm.23 202.85L123.61-481 480-837.39 836.39-481zm-.23-57.47 299.92-299.15-299.15-299.92-299.15 299.92z" })));
}
